/* CSS Document */

/* buttons at top */
#SitesNav li a#LogoutBtn {
	width: 118px;
	height: 78px;
	overflow: hidden;
	text-indent: -1000px;
	background: url(/themes/mytheme/images/btn-logout.png) top right no-repeat;
	margin-right: 0;
}

#PDFReaderDownload {
	width: 287px;
	height: 67px;
	background: url(/themes/mytheme/images/btn-pdf-download.png) top right no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -1000px;
	position: absolute;
	top: -104px;
	right: 22px;
	z-index: 100;
}

/* layoput changes */

/*#Layout {
	min-height: 467px;
	width: 940px;
	background: #f6f6f6 url(/themes/harrisontew/images/bg-secure-content.jpg) bottom left no-repeat;	
}*/

.ClientArea #Content {
	background-image: url(/themes/mytheme/images/bg-content-clientarea.jpg);
	width: 792px;
}

.urlSecurity #Layout {
}

.urlSecurity #Content {
	background-image: url(/themes/mytheme/images/bg-content-login.jpg);
}

/* left column */
#LeftColumn {
	padding: 0;
	float: left;
	width: 214px;
	border-top: 1px solid #808285;
	
	min-height: 344px;
	position: relative;
}
#BottomLeftColumn {
	padding: 0;
	padding-top: 6px;
	float: left;
	width: 214px;
	border-top: 1px solid #808285;
	padding-bottom: 50px;
	position: relative;
	
}
#LeftColumnFooter, #LeftColumnInner {
	display: none;	
}

/* headings */
.typography h3, #LeftColumn h3, .typography h2, #LeftColumn h2 {
	padding: 5px 0 8px 0;
	margin: 0 0 0 0;
	font-size: 16px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	color: #555;
	
	border-bottom: 1px solid #808285;
	
	font-weight: bold;
}
.typography h3 strong, #LeftColumn h3 strong, .typography h2 strong, #LeftColumn h2 strong {
	color: #00AEEF;
}

/* right (main content) column */
#RightColumn {
	float: right;
	border-top: 1px solid #808285;
	width: 551px;
	min-height: 344px;
	position: relative;
}
#BottomContent {
	border-top: 1px solid #808285;
	width: 551px;
	float: right;
	padding-top: 6px;
	padding-bottom: 80px;
	text-align: right;
}


/* folder list */
.folderList {
	margin: 0;
	padding: 0;
}
.folderList li {
	list-style-type: none;	
	border-bottom: 1px solid #C6C6C6;
	padding: 8px 0 8px 0;
	color: #000;
}
.folderList li.active {
	padding: 8px 0 0 0 !important;
	/*margin-bottom: -3px !important;*/
}
.folderList li a.foldername {
	/*font-weight: bold !important;*/
	color: #555 !important;	
}
.folderList li.active a.foldername {
	font-weight: bold !important;
}
.folderList li a.viewFiles {
	float: right;
}
.folderList li.active a.viewFiles {
	font-weight: bold;	
}

/* file list */
.fileList {
	margin: 9px 0 0 0 !important;
	padding: 0;
	display: none;
	border-top: 1px solid #C6C6C6;
}
.fileList li {
	list-style-type: none;	
	border-bottom: 1px solid #C6C6C6;
	padding: 8px 0 8px 50px;
	color: #000;
}
.fileList li.last {
	/*border-width: 0 !important;	*/
	border-bottom: 1px solid #00AEEF;
	margin-bottom: -1px !important; 
}
.fileList li a.download {
	float: right;
	display: block;
}
.fileList li a.view {
	float: right;
	display: block;
	margin-right: 31px;
}
.fileList li.over {
	background: url(/themes/mytheme/images/bg-file-over.png) top left repeat;	
}
.fileList li a:hover {
	color: #000;	
}

/* links and stuff down left column */
.accountLinks {
	margin: 0;
	padding: 0;
}
.accountLinks li {
	list-style-type: none;	
	padding: 0;
}

.accountLinks li a {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.accountLinks li a.password {
	background: url(/themes/harrisontew/images/btn-password.png) center left no-repeat;
}

.accountLinks li a.edit {
	background: url(/themes/harrisontew/images/btn-edit-account.png) center left no-repeat;
}

.backLink {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

/* client table, only shown for clients in multiple groups */
.clientTable {
	
}
.clientTable td {
	border-bottom: 1px solid #808285;
	padding: 4px 0;
	cursor: pointer;
}
.clientTable tr.active td {
	font-weight: bold;
	color: #00AEEF;
	border-width: 0;
	padding-bottom: 0;
}
.clientTable .folderList {
	display: none;	
}
.clientTable tr.folders td {
	border-width: 0;
	padding: 0;
	cursor: default;	
}
.clientTable .folderList li.last {
	border-color: #00AEEF;
	margin-bottom: 2px;
}

.clientSearch {
	padding: 6px 0 10px;
	margin: 0;
	border-bottom: 1px solid #878787;	
}
.clientSearch .text {
	width: 204px;
	padding: 4px;
	font-size: 12px;
	margin: 1px 0;	
}
.clientSearch button {
	color: #00AEEF;	
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	border: 0;
	background: transparent;
	padding: 0;
	margin: 12px 0 0 0;
	float: right;
}

/* pager for searching multiple groups */
.pager {
	
}


/* forms, edit password, edit account etc */
#RightColumn form {
	margin: 22px 0 28px 0;	
}